## ros-melodic-pr2-self-test 1.0.15

=== debian/changelog ===
ros-melodic-pr2-self-test (1.0.15-1stretch) stretch; urgency=high



 -- David Feil-Seifer <dave@cse.unr.edu>  Wed, 24 Apr 2019 07:00:00 -0000

ros-melodic-pr2-self-test (1.0.14-1stretch) stretch; urgency=high



 -- David Feil-Seifer <dave@cse.unr.edu>  Wed, 27 Mar 2019 07:00:00 -0000

ros-melodic-pr2-self-test (1.0.13-1stretch) stretch; urgency=high

  * updated maintainer status
  * Contributors: David Feil-Seifer

 -- David Feil-Seifer <dave@cse.unr.edu>  Tue, 26 Mar 2019 07:00:00 -0000

ros-melodic-pr2-self-test (1.0.12-1stretch) stretch; urgency=high

  * Merge branch 'hydro-devel' of https://github.com/pr2/pr2_self_test into hydro-devel
  * Contributors: TheDash

 -- David Feil-Seifer <dave@cse.unr.edu>  Wed, 23 Sep 2015 06:58:00 -0000

ros-melodic-pr2-self-test (1.0.11-1stretch) stretch; urgency=high



 -- David Feil-Seifer <dave@cse.unr.edu>  Tue, 22 Sep 2015 19:23:00 -0000

ros-melodic-pr2-self-test (1.0.10-1stretch) stretch; urgency=high



 -- David Feil-Seifer <dave@cse.unr.edu>  Fri, 18 Sep 2015 07:00:00 -0000

ros-melodic-pr2-self-test (1.0.9-1stretch) stretch; urgency=high



 -- David Feil-Seifer <dave@cse.unr.edu>  Wed, 11 Feb 2015 08:00:00 -0000

ros-melodic-pr2-self-test (1.0.8-1stretch) stretch; urgency=high



 -- David Feil-Seifer <dave@cse.unr.edu>  Tue, 10 Feb 2015 08:00:00 -0000

ros-melodic-pr2-self-test (1.0.7-1stretch) stretch; urgency=high



 -- David Feil-Seifer <dave@cse.unr.edu>  Tue, 02 Dec 2014 08:00:00 -0000

ros-melodic-pr2-self-test (1.0.6-1stretch) stretch; urgency=high



 -- David Feil-Seifer <dave@cse.unr.edu>  Sat, 29 Nov 2014 03:38:00 -0000

ros-melodic-pr2-self-test (1.0.5-1stretch) stretch; urgency=high



 -- David Feil-Seifer <dave@cse.unr.edu>  Fri, 28 Nov 2014 10:19:40 -0000

ros-melodic-pr2-self-test (1.0.4-1stretch) stretch; urgency=high



 -- David Feil-Seifer <dave@cse.unr.edu>  Fri, 28 Nov 2014 10:19:12 -0000

ros-melodic-pr2-self-test (1.0.3-1stretch) stretch; urgency=high

  * Removed mainpage.dox;updated maintainership
  * Contributors: TheDash

 -- David Feil-Seifer <dave@cse.unr.edu>  Wed, 15 Oct 2014 07:00:00 -0000

ros-melodic-pr2-self-test (1.0.2-1stretch) stretch; urgency=high

  * Version #s
  * Versions updated
  * Updated versions
  * Changelogs
  * Fixed metapackage CMake, Compiles in hydro now
  * Metapackagization.
  * Contributors: TheDash

 -- David Feil-Seifer <dave@cse.unr.edu>  Tue, 16 Sep 2014 07:00:00 -0000
