=== debian/control ===
Source: ros-melodic-pr2-self-test
Section: misc
Priority: optional
Maintainer: David Feil-Seifer <dave@cse.unr.edu>
Build-Depends: debhelper (>= 9.0.0), ros-melodic-catkin
Homepage: 
Standards-Version: 3.9.2

Package: ros-melodic-pr2-self-test
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-melodic-joint-qualification-controllers, ros-melodic-pr2-bringup-tests, ros-melodic-pr2-counterbalance-check, ros-melodic-pr2-self-test-msgs
Description: The pr2_self_test package
